Subject: Re: W/O Request for next month
From: Virat Joshi <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Thu, 27 Dec 2018 09:50:02 +0000

Hi Ekta ,

I have accomodated your request with week OFF on Friday's and Saturday's for January

You have leave balance of 7.5 - Kindly advise when you want to use them in these two months

Thanks

________________________________
From: Virat Joshi
Sent: 24 December 2018 14:40:27
To: Ekta VGG
Cc: Ashwinee Latchayya
Subject: Re: W/O Request for next month

Hi,

I will make the roster and see how i can accommodate your request.

________________________________
From: Ekta VGG <[email-masked]>
Sent: 23 December 2018 12:32:24
To: Virat Joshi
Cc: Ashwinee Latchayya
Subject: Fwd: W/O Request for next month

Hi Viraat,

I think you did not check my given below e-mail yet. Please revert back ASAP.

Thanks,
Ekta

________________________________
From: "Ekta VGG" <[email-masked]>
To: "viraat" <[email-masked]>
Sent: Friday, 21 December, 2018 19:58:57
Subject: W/O Request for next month

Hi Viraat,

Please mark my week offs together for next month and If feasible, mark them on weekend (or one of the weekend).

Thanks,
Ekta